Bug 3128 - pkgconfig support rejected, dropped changelog
: pkgconfig support rejected, dropped changelog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmad-devel)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-07 17:46 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-07 17:46:53
В mad-0.14.2b-alt5 была добавлена поддержка pkgconfig для libmad и libid3tag,
необходимая для сборки некоторых пакетов, в mad-0.15.0 этот патч бесцеремонно
выкинут. 
К тому же, переименование пакета не является основанием для обнуления
changelog'a.
------- Comment #1 From 2003-11-29 10:09:28 -------
fixed